Page MenuHomePhabricator

Get community buy-in on smaller wiki for graduating hovercards out of beta
Closed, ResolvedPublic

Description

Before rolling out on a smaller wiki, we need to have acceptance of that step from the community in question.

**Update so far:*
Polish: https://pl.wikipedia.org/wiki/Wikipedia:Kawiarenka/Kwestie_techniczne#Wyskakuj.C4.85ce_okienka
Catalan: https://ca.wikipedia.org/wiki/Tema:T1oalaqajcih5jty

Event Timeline

JKatzWMF created this task.Apr 13 2016, 5:11 PM
matmarex removed a subscriber: matmarex.Apr 13 2016, 5:26 PM
Glaisher removed a subscriber: Glaisher.Apr 18 2016, 3:52 PM
Moushira updated the task description. (Show Details)
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 1:17 PM
greg removed a subscriber: greg.
MBinder_WMF changed the task status from Open to Stalled.May 16 2016, 5:11 PM

@JKatzWMF is this resolved? Did we get buy in from a wiki?

@Jdlrobson punting to @Moushira. how are we on this?

Qgil closed this task as Resolved.Jul 5 2016, 10:29 AM
Qgil moved this task from April to June on the Community-Relations-Support (Apr-Jun-2016) board.
Qgil added a subscriber: Qgil.

This was deployed to Catalan and Polish. It looks like it is resolved.